3 Replies Latest reply on Aug 8, 2007 4:20 AM by bmaras

    Any possibility to invoke EJB3 from 1.4 client?

    Ivan Pechacek Newbie

      Currently I got a situation where I am forced to have java 1.4.2 client and wondering if there is any chance to invoke session bean (EJB3)?

      Any suggestions welcome!